@charset "UTF-8";
/* CSS Document */






/* 全デバイス共通のスタイルとスマートフォン向けレイアウトの指定 */

/*--------上部の空白、余白を消す--------*/
*{
	margin:0px;
	padding: 0px;
}

.haikei{
	background-image: url("../img/haikei2.jpg");
}


.header_height{
	height: 80px;
	z-index: 105;
	}	



.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}



/*--------footer--------*/

.footer_size{
	width: 65%
}


.footer_size2{
	width: 160px;
}





/*--------字間--------*/
.jikan{
	letter-spacing:0.25em;
	}
	
.jikan2{
	letter-spacing:0.2em;
	}

.jikan3{
	letter-spacing:0.1em;
	}
	
.jikan_menu{
	letter-spacing:0.15em;
}

/*--------グレー色--------*/
.gray{
	color:#555;
	}
.gray a:hover{
	color:#336763;
	}



/*--------グーグルフォント--------*/
.sawarabi {
	font-family: 'Sawarabi Gothic', sans-serif;
}

.noto_g {
	font-family: 'Noto Sans JP', sans-serif;
}

.cormorant{
	font-family: 'Cormorant', serif;
}

.noto_m{
font-family: 'Noto Serif JP', serif;
}






#slidetoggle_menu{
	display: none;
	list-style-type: none;
	/*background-color: rgba(195,155,85,0.60);*/
	background-color: rgba(255,255,255,0.60);
	position: fixed;
	z-index: 121;
	padding-top: 100px;
	padding-bottom: 20px;
	width: 100%;
	font-weight: 500;
	padding-right: 30px;
	top: 0;
	right: 0;
}

#slidetoggle_menu a{
	text-decoration: none;
	display: block;
	margin-left: auto;
}

#slidetoggle_button{
	width: 35px;
	position: fixed;
	z-index: 121;
	top: 30px;
	right: 30px;
}

.swiper-button-prev{
	width: 26px;
	position: relative;
}
.swiper-button-prev img{
	width: 100%;
	position: absolute;
	right: 2px;
}
.swiper-button-next{
	width: 26px;
	position: relative;
}
.swiper-button-next img{
	width: 100%;
	position: absolute;
	right: 2px;
}
.swiper-button-prev:after{
	color: rgba(0,0,0,0.00); /* 色を白に */  
}
.swiper-button-next:after{
	color: rgba(0,0,0,0.00); /* 色を白に */  
}
.swiper-pagination{
	--swiper-pagination-color: #c39b55;
}

.sp_photo_btn{
	width: 153px;
	margin: 0 auto;
	margin-top: 20px;
}
.sp_photo_btn img{
	width: 100%;
}

* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}




/*top_nav*/
.nav_enja{
	width: 78px;
	border: solid 1px #2f2c2b;
	height: 27px;
	font-size: 13px !important;
	text-align: center;
	position: relative;
	z-index: 1;
	margin-top: 60px;
	margin-left: auto;
}
.nav_enja a{
	padding-top: 3px;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.nav_en_btn{
	color: #2f2c2b !important;
	display: inline-block;
	height: 25px;
	width: 38px;
	position: absolute;
}
.nav_en_btn:hover{
	background-color: #E9E9E9;
	display: inline-block;
}
.nav_ja_btn{
	color: #FFFFFF !important;
	background-color: #2f2c2b;
	display: inline-block;
	width: 38px;
	height: 25px;
}
.nav_ja_btn:hover{
	opacity: 0.8;
}
.nav_en_btn2{
	color: #FFFFFF !important;
	background-color: #2f2c2b;
	display: inline-block;
	height: 25px;
	width: 38px;
	position: absolute;
}
.nav_en_btn2:hover{
	opacity: 0.8;
}
.nav_ja_btn2{
	color: #2f2c2b !important;
	display: inline-block;
	width: 38px;
	height: 25px;
}
.nav_ja_btn2:hover{
	background-color: #E9E9E9;
	display: inline-block;
}


















/* タブレット向けレイアウト指定 */
@media screen and (min-width:768px){
/* ここに768px以上のcssを記述 */

.header_height{
	height: 50px;
	z-index: 105;
	}	
	
	
	
	
.top_text_size{
	width: 155px;
}
	

.sukoshimigi{
	margin-left: 140px;
}	



/*top_nav*/
.nav_enja{
	width: 78px;
	border: solid 1px #2f2c2b;
	height: 27px;
	font-size: 13px !important;
	text-align: center;
	position: relative;
	z-index: 1;
	margin: 0px;
}
.nav_enja a{
	padding-top: 2px;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.nav_en_btn{
	color: #2f2c2b !important;
	background-color: #FFFFFF;
	display: inline-block;
	height: 25px;
	width: 38px;
	position: relative;
}
.nav_en_btn:hover{
	opacity: 1;
	background-color: #E9E9E9;
	display: inline-block;
}
.nav_ja_btn{
	color: #FFFFFF !important;
	background-color: #2f2c2b;
	display: inline-block;
	width: 38px;
	height: 25px;
}
.nav_ja_btn:hover{
	background-color: #2f2c2b;
	display: inline-block;
	opacity: 0.8;
}	
.nav_en_btn2{
	color: #FFFFFF !important;
	background-color: #2f2c2b;
	height: 25px;
	width: 38px;
	position: relative;
}
.nav_en_btn2:hover{
	background-color: #2f2c2b;
	display: inline-block;
	opacity: 0.8;
}
.nav_ja_btn2{
	color: #2f2c2b !important;
	background-color: #FFFFFF;
	display: inline-block;
	width: 38px;
	height: 25px;
}
.nav_ja_btn2:hover{
	opacity: 1;
	background-color: #E9E9E9;
	display: inline-block;
}	
	
	
	
	
	
	
	
/*top　photo_btn*/	
.photo_btn{
	width: 200px;
	margin: 0 auto;
	margin-top: 45px;
}	
.photo_btn img{
	width: 100%;
}		
	

	
	
	
	
	
	
	
	
	
	

/*--------footer--------*/	
	
.footer_size{
	width: 33%
}	
	
.footer_size2{
	width: 120px;
}	
	
}
	
	


/* PC向けレイアウト指定 */
@media(min-width:960px){
/* ここに960px以上のcssを記述 */

}


.sukoshimigi{
	margin-left: 100px;
}









/*--------追加修正--------*/	
/*----------------movie----------------*/	
.movie-container{
	background-color: #FFFFFF;
	padding: 20px 20px 30px 20px;
	width: 80%;
	margin-top: 10px;
}
.movie_sp{
	width: 80%;
	padding-left: 14px;
	position: relative;
	top: 10px;
}
.movie-iframe iframe{
	width:100%;
	max-width:650px;
	display: block;
	margin: auto;
	margin-top: 20px;
}

@media(min-width:768px){
	.movie-container{
		width: 100%;
		padding: 30px 0;
	}
	.movie-iframe iframe{
		height:368px;
	}
}





